## octave-image 2.18.1

=== DESCRIPTION ===
Name: image
Version: 2.18.1
Date: 2025-09-05
Author: various authors
Maintainer: Carnë Draug <carandraug@octave.org>, Hartmut Gimpel <hg_code@gmx.de> and Avinoam Kalma
Title: Image Processing
Description: The Octave-forge Image package provides functions for
 processing images.
 The package also provides functions for feature extraction, image
 statistics, spatial and geometric transformations, morphological
 operations, linear filtering, and much more.
Depends: octave (>= 7.2)
License: GPLv3+
Url: http://octave.sf.net
