=== debian/changelog ===
octave-image (2.18.1-2) unstable; urgency=medium

  * d/watch: Convert to format version 5
  * d/s/lintian-override: Update override for the Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 01:46:06 -0300

octave-image (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1
  * d/copyright: Reflect upstream changes
  * d/control: Drop the versioned dependency on dh-octave.
    Relationship >= 1.2.3 is satisfiable in oldoldstable, which has
    version 1.2.7.
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Sun, 07 Sep 2025 05:34:10 -0300
