## octave-image 2.18.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: image
-Version: 2.18.1
-Date: 2025-09-05
+Version: 2.18.2
+Date: 2026-02-15
 Author: various authors
 Maintainer: Carnë Draug <carandraug@octave.org>, Hartmut Gimpel <hg_code@gmx.de> and Avinoam Kalma
 Title: Image Processing
