=== debian/changelog ===
octave-image (2.18.2-1) unstable; urgency=medium

  * New upstream version 2.18.2
  * d/copyright: Reflect upstream changes
  * d/u/metadata: Add Documentation and Changelog fields
  * d/salsa-ci.yml: Add CI pipeline
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Feb 2026 10:00:24 +0000
